@font-face {
  font-family: 'Explora';
  src: url('../font/Explora-Regular.ttf');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Futura PT';
  src: url('../font/FuturaCyrillicBook.ttf');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Cormorant Garamond';
  src: url('../font/Cormorant-Regular.ttf');
  font-weight: normal;
  font-style: normal;
}
textarea {
        resize: none;
    }
* {
  padding: 0;
  margin: 0;
}

img {
  width: 100%;
}



.min-width {
  max-width: 1600px;
  margin: 0 auto;
}

.head :hover {
  cursor: pointer;
}

.bottom-top:hover {
  cursor: pointer;
}

.head-text-item3-t3 :hover {
  color: rgb(120, 158, 150);
}

a {
  text-decoration: none !important;
  color: inherit !important;
}

textarea {
  resize: none;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-image: url("../img/home/Path.svg");
  background-repeat: no-repeat;
  background-position: right 10px center;
  background-size: 16px 12px;
}

input {
  color: #789E96;
}

.top {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
  background-color: #fff;
  padding-left: 128px;
  padding-right: 121px;
  box-sizing: border-box;

  .head {
    height: 70px;
    margin: 0 auto;
    display: flex;

    align-items: center;
    justify-content: space-between;

    .head-img1 {
      width: 46px;
      height: 40px;

      img {
        width: 100%;
        height: 100%;
      }
    }

    .head-box1 {
      display: flex;
      align-items: center;

      .head-text {
        width: 1000px;
        display: flex;
        font-size: 22px;
        color: #3d534e;
        align-items: center;
        justify-content: center;
        font-family: Futura PT;
        gap: 73px;

        .hoverblock {
          position: relative;

          &:hover .head-text-item3-t3 {
            display: block;
          }

          .head-text-item3 {
            display: flex;
            align-items: center;
            gap: 13px;
            margin: 15px;

            .head-text-img {
              width: 8px;
              height: 4px;
            }
          }

          .head-text-item3-t3 {
            position: relative;

            .sjimg {
              width: 32px;
              height: 19px;
              position: absolute;
              top: -19px;
              right: 40px;
            }

            & :nth-child(1) {
              margin-bottom: 16px;
            }

            width: 170px;
            display: flex;
            flex-direction: column;
            display: none;
            position: absolute;
            padding: 24px;
            background-color: #ffffff;
            border: 1px solid #e5e5e5;
            font-size: 19px;
          }
        }
      }

      .head-item3 {
        position: relative;

        .head-img2 {
          width: 30px;
          height: 30px;
        }

        .head-item3-box {
          display: none;
          position: absolute;
          left: -355px;
          top: 60px;
          padding: 25px 41px;
          background-color: #ffffff;

          .hib-i1 {
            display: flex;
            justify-content: space-between;
            gap: 190px;

            .hib-i1-t {
              color: #3d534e;
              font-size: 16px;
            }

            .hib-i1-i {
              width: 12px;
              height: 12px;
            }
          }

          .hib-i2 {
            font-size: 12px;
            color: #707070;
            margin: 17px 0 5px 0;
          }

          .hib-i3 {
            .hib-i3-item {
              display: flex;
              gap: 17px;
              margin-bottom: 12px;

              .hib-i3-item-b1 {
                width: 90px;
                height: 90px;

                img {
                  width: 100%;
                  height: 100%;
                }
              }

              .hib-i3-item-b2 {
                display: flex;
                flex-direction: column;
                justify-content: space-between;

                .hib-i3-item-b2-t1 {
                  color: #3d534e;
                  font-size: 14px;
                }

                .hib-i3-item-b2-t2 {
                  display: flex;
                  gap: 5px;
                  justify-content: space-between;

                  .hib-i3-item-b2-t2-b1 {
                    line-height: 25px;
                    width: 80px;
                    height: 25px;
                    color: #789e96;
                    text-align: center;
                    border: 1px solid #789E96;
                    background-color: #789E961A;
                    box-sizing: border-box;
                    border-radius: 4px;
                    font-family: Futura PT;
                    font-size: 10px;
                  }

                  .hib-i3-item-b2-t2-b2 {
                    line-height: 25px;
                    width: 80px;
                    height: 25px;
                    color: #f3f1e0;
                    text-align: center;
                    line-height: 25px;
                    background-color: #789e96;
                    border-radius: 4px;
                    font-size: 10px;
                  }
                }
              }
            }
          }

          .hib-i4 {
            width: 100%;
            height: 1px;
            background-color: #d8d8d8;
          }

          .hib-i5 {
            padding: 23px 40px;

            .hib-i5-btn {
              width: 264px;
              height: 53px;
              border-radius: 4px;
              border: 1px solid #3d534e;
              text-align: center;
              line-height: 53px;
              font-size: 16px;
              font-family: Body large;
              font-weight: 700;
              color: #3d534e;
            }
          }
        }
      }
    }
  }
}

.bottom {
  width: 100%;
  background-color: #d4ede2;

  .bottom-context {
    max-width: 1600px;
    margin: 0 auto;
    padding-bottom: 70px;
  }

  .bottom-top {
    display: flex;
    padding-top: 42px;
    align-items: center;
    justify-content: center;

    .bottom-top-img {
      width: 80px;
      height: 80px;
    }

    .bottom-top-tabs {
      flex: 1;
      display: flex;
      align-items: center;
      justify-content: center;
      color: #3d534e;
      font-family: Futura PT;
      font-size: 22px;
      gap: 70px;
      line-height: 26.6304px;
    }
  }

  .bottom-bom {
    margin-top: 70px;
    line-height: 26.6304px;
    color: #cacaca;
    font-family: Microsoft YaHei;
    font-size: 18px;
    text-align: center;
  }
}

@media (min-width: 768px) {
  .tabs {
    display: none;
  }
  .bottom {
    width: 100%;
      
  }
}

@media (max-width: 768px) {
  .top {
    display: none;
  }
  .bottom {
  width: 100%;
      
  }
  .min-width {
    width: 100%;
  }

  .tabs {
    width: 100%;
    height: 4.375rem;
    display: flex;
    justify-content: space-between;
    background-color: #789e96;
    align-items: center;
    padding: 0 2.5rem;
    position: fixed;
    z-index: 9999;
        box-sizing: border-box;
    img {
      width: 2.875rem;
      height: 2.875rem;
    }

    .dropdown-menu {
      width: 100%;
      background-color: rgba(0, 0, 0, 0.8);
      color: white;
      display: none;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      gap: 1.25rem;
      padding: 1.25rem 0;
      margin-top: -0.125rem;
    }
  }

  .bottom {
    width: 100%;
    background-color: #d4ede2;

    .bottom-context {
      width: 100%;
      margin: 0 auto;
      padding-bottom: 70px;
    }

    .bottom-top {
      display: flex;
      flex-direction: column;
      padding-top: 42px;
      align-items: center;
      justify-content: center;

      .bottom-top-img {
        width: 60px;
        height:60px;
      }

      .bottom-top-tabs {
        margin-top: 30px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        color: #3d534e;
        font-family: Futura PT;
        font-size: 22px;
        gap: 40px;
        line-height: 26.6304px;
      }
    }

    .bottom-bom {
      margin-top: 70px;
      line-height: 26.6304px;
      color: #cacaca;
      font-family: Microsoft YaHei;
      font-size: 16px;
      text-align: center;
    }
  }
}